WinStd Additional templates and function helpers for Microsoft Windows using Standard C++ classes

Public Member Functions | List of all members
winstd::EapHostPeerFreeEapError_delete Struct Reference
Extensible Authentication Protocol API

Deleter for unique_ptr to EAP_ERROR using EapHostPeerFreeEapError. More...

`#include <EAP.h>`

## Public Member Functions
| EapHostPeerFreeEapError_delete () noexcept
| Default constructor.
void | operator() (EAP_ERROR *_Ptr) const noexcept
| Delete a pointer. More...

## Detailed Description

Deleter for unique_ptr to EAP_ERROR using EapHostPeerFreeEapError.

## Member Function Documentation

## ◆ operator()()

void winstd::EapHostPeerFreeEapError_delete::operator() | ( | EAP_ERROR * | _Ptr | ) | const
| inline noexcept

Delete a pointer.

See also
  EapHostPeerFreeEapError function

The documentation for this struct was generated from the following file:

- include/WinStd/EAP.h